/*!
Mu v0.1
Copyright $YEAR $ME
*/
body{margin:40px auto;max-width:650px;line-height:1.6;font-size:18px;color:#444;padding:0 10px}
h1,h2,h3{line-height:1.2}
/*img{height:200px;}*/
.user-ava{height: 64px;}
.repo-ava{height:200px;float:right;padding:0 0 1rem 1rem}
table { clear:both; }
table td {text-align: center; min-width: 33%;}
/*table thead { background: #999; color: #eee;}*/
/*table tbody td { padding: 0; }*/
/*table tbody tr:nth-child(even) {background: #ddd;}*/

table {
  border-collapse: collapse;
  border: 1px solid black;
}

table td {
  border: 1px solid black;
}